body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: 0 none;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;font-weight: normal;}
ul, ol {list-style: outside none none;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
q::before, q::after {content: "";}
abbr, acronym {border: 0 none;}
button {cursor: pointer;}
body {background-color: #f2f2f3;color: #333333;font: 14px/24px "Microsoft yahei";min-width: 1180px;}
a {color: #333333;cursor: pointer;text-decoration: none;}
a:hover {text-decoration: none;}
a:active {outline: medium none;}
input, select, form img, button, label, textarea { color: #000000; font-family: Microsoft yahei;font-size: 12px; vertical-align: middle;}
.clearfix {zoom:1; }
.clearfix::after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.wp {margin: 0 auto;overflow: hidden;position: relative;width: 1180px;}
.icon-tick, .icon-hot, .icon-write, .icon-phone,.icon-drop,.icon  { background: rgba(0, 0, 0, 0) url("../img/sprite.png") no-repeat scroll center top; background-image:url("../img/sprite-8.png")\9;}
.btn {background-color: #31bbef;color: #fff;display: block;font: 16px/40px "microsoft yahei";height: 40px;text-align: center;width: 140px;border-radius:5px;}
.btn:hover{color:#fff;background:#65D5FD;}
.globalheader .userinfo {font-size: 12px !important;}

/*main*/
.main {padding: 16px 0 100px;}
.main .wp { background: #fff none repeat scroll 0 0;padding: 0 46px; width: 1088px;}
.top-head {border-bottom: 1px solid #f2f2f3;color: #333333;height: 40px;padding-top: 35px;}
.head { float: left; font-size: 26px; width: 253px;}
.select-head {float: left;}
.select-head li { float: left; margin-right: 86px;}
.select-head li a {display: block;font-size: 18px;height: 38px;}
.select-head li a:hover, .select-head li.cur a { border-bottom: 2px solid #31bbef;color: #31bbef;}

/*content*/
.content {min-height: 500px;padding-top: 20px;}

/*help*/
.aside {float: left;width: 173px;}
.rp { float: right; width: 835px;}
.aside ul li { height: 36px;margin-bottom:10px;}
.aside ul li a {display: block;font-size: 16px;height: 36px;line-height: 36px;text-indent: 14px;width: 173px;}
.aside ul li a:hover, .aside ul li.cur a {color: #31BBEF;}
.rp ul {overflow: hidden;}
.rp ul li {margin-bottom: 10px;}
.rp p { font-size: 14px;word-break: break-all;word-wrap: break-word;}
.icon-drop {display: inline-block; height: 18px;width: 19px;background-position:0 -26px;vertical-align:middle;cursor: pointer;}
.rp li .title:hover .icon-drop{background-position:0 -45px;}
.rp li.active .icon-drop{background-position:-19px -26px;}
.rp li.active .title:hover .icon-drop{background-position:-19px -26px;}
.rp li.active .drop-text{display:block;}
.drop-text {background: #f4f4f4 none repeat scroll 0 0;display: none;font-size: 14px;padding: 27px 32px 37px;}
.drop-text dl {line-height: 28px;}
/*page*/
.page { float: right; height: 30px;margin: 35px 0 100px;position: relative;text-align: center;}
.page ul {height: 32px;}
.main .page li {float: left;font: 14px/30px "microsoft yahei";height: 30px;margin: 0 10px 0 0;padding: 0;text-align: center;}
.page li a:hover, .pre:hover, .next:hover, .page li.cur a {background-color: #23baf1;color: #fff;}
.page li a {border: 1px solid #e8e8e8;color: #565656; display: block; height: 30px;padding: 0 10px;}
.page .point {border: medium none;}

/*feedback*/
.left-part {float: left; width: 810px;margin-bottom:120px;}
.left-part h3{font-size: 18px;margin-bottom: 26px;border-bottom:1px solid #f2f2f3;line-height:35px;width: 780px;}
.left-part h3::before { background: #31bbef none repeat scroll 0 0;content: "";display: inline-block;height: 20px;margin-right: 10px;vertical-align: middle;width: 4px;}
.left-part form {font-size: 16px;}
.left-part ul li {margin-bottom: 20px; zoom:1;}
.left-part ul li .remind{text-align:right;color:#FF0000;padding-right:30px;font-size:14px;}
.data-name {display: inline-block;font-size: 16px;vertical-align: middle;width: 95px;height: 35px;line-height:35px;text-align:right;float:left;}
.data-name1{vertical-align:top;}
.star:before{ content: "*";display: inline-block;color:#F9797D;vertical-align:middle;margin-right:5px;}
.left-part  select::-ms-expand { display: none; }
.styled-select {>float: left; width: 167px;height: 35px;overflow: hidden;font-size: 16px; background: url("../img/arrow.jpg") no-repeat scroll right center transparent;text-align:center;display:inline-block;border: 1px solid #d7d7d7; >border: none;}
.left-part ul li .active{ background: url("../img/arrow-active.jpg") no-repeat scroll right center transparent;}
.styled-select select {background: transparent; height: 35px;width: 167px;padding-right:34px;font-size: 14px;width: 159px\9;height:22px\9;padding-right:0px\9;-webkit-appearance: none; /*for chrome*/appearance:none; -moz-appearance:none;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;border:none;}
.styled-select select.no-click{color:#c8c8c8;}
.select-list{ padding: 0px 30px 0 100px; >clear: both;}
.select-list input {font-size: 14px;}
.select-list span {margin-right:20px;display:inline-block;}
.select-list label{font-size:14px;}
.describe1 {height: 120px;width: 676px;border:1px solid #D7D7D7;resize: none;font-size:14px;padding:5px;}
.describe2 { height: 25px;width: 676px;border:1px solid #D7D7D7;font-size:14px;padding:5px;}
.describe3 {height: 25px; width: 208px;border:1px solid #D7D7D7;font-size:14px;padding:5px;}
.notice {color: #898989;font-size:16px;}
.button{margin:50px 0 0 95px;}
.button a {display: inline-block;border-radius:5px;}
.button .submit:hover{color:#fff;background:#65D5FD;}
.button a:hover {color:#31BBEF;}
.button .log-notice{background-color:#FEFFEF;color:#AFAFAF;border:1px solid #CECECE;font-size:14px;padding:2px 0;}
.icon-notice{width: 17px;height: 17px;display:inline-block;background-position:-47px -18px;vertical-align:text-bottom;margin:0 5px;}
.icon-close{width: 8px;height: 11px;display:inline-block;background-position:-65px -18px;vertical-align:text-top;margin:0 5px;}
.reset {color: #848484;padding: 0 15px;font-size:14px;}
.right-part {float: right; width: 278px;padding-top:10px;}
.sec-head {background: #ececec none repeat scroll 0 0; font-size: 14px; height: 35px;line-height: 35px;padding: 0 20px;}
.sec{min-height:200px;margin-bottom:20px;}
.btn-more { color: #848484;float: right;}
.btn-more:hover{color:#41C7F8;}
.right-part ul {padding: 10px 20px 0;}
.right-part ul li {overflow: hidden; text-overflow: ellipsis; white-space: nowrap;line-height:28px;}
.phone-num {color: #41c7f8;font-size: 24px;}
.contact{padding: 20px 0 0 20px;}
.contact p {margin-bottom:15px;}
.icon-phone { background-position: 0 0;display: inline-block;height: 25px;margin-right: 15px;vertical-align: bottom;width: 25px;}
.time {color: #848484;font-size: 16px;}
.service{padding:18px 20px 0 20px;}
.service a{display:block;margin:0 auto;}
.service p{text-align:center;color:#777777;line-height:50px;}
.btn-icon{background:url(../img/kf.png) no-repeat;width: 85px;height: 85px;}
.btn-ask{width: 237px;height: 45px;line-height:45px;background-color:#31BBEF;color:#fff;font-size:16px;text-align:center;}


/*success*/
.success {padding-top: 200px;}
.middle-text {margin: 0 auto; width: 543px;}
.wx-code {float: left;height: 122px;width: 131px;}
.wx-code img {display: block;height: 122px;width: 131px;}
.intro {float: right;padding-left: 26px;width: 386px;}
.p1 {font-size: 18px;margin-bottom: 14px;}
.p2 { color: #a9a9a9;font-size: 16px; margin-bottom: 10px;}
.icon-tick {background-position: -26px 0; display: inline-block; height: 20px;margin-right: 5px;vertical-align: middle;width: 20px;}

/*interact*/
.top-title { background: #f7f7f7 none repeat scroll 0 0;display: block;font-size: 14px;height: 37px;line-height: 37px;padding: 0 20px;}
.icon-write { background-position: -47px 0;display: inline-block; height: 15px;margin-right: 5px;vertical-align: middle;width: 15px;}
.top-title span { float: right;}
.interact ul {margin-top: 20px;}
.interact ul li {margin-bottom: 20px;}
.icon-hot { background-position: -63px 0;display: inline-block;height: 11px;margin-right: 5px;vertical-align: top; width: 24px;}
.author { color: #cccccc;}
.replay { background: #f8f8f8 none repeat scroll 0 0;padding: 28px 26px;}
.replay p {color: #848484;}
.scan {color: #c8c8c8;float: right;}
.replay p a { color: #31bbef;}

/* footer */
.footer{text-align:center;line-height:22px;padding:53px 0;background: url(../img_bg/main.jpg) center -2504px no-repeat }
.footer, .footer a{color:#595F63;}
.footer a:hover{text-decoration:underline;}
.f-nav span{margin:0 5px;}

/* pop */
.cover{position:fixed;z-index:999;width:100%;height:100%;top:0;left:0;filter:alpha(opacity=45);opacity:0.45;overflow:hidden;background-color:#ccc;}
*html {background-image:url(about:blank);background-attachment:fixed;} 
*html body {margin:0;height:100%;}
*html .cover{position:absolute;left:expression(documentElement.scrollLeft + documentElement.clientWidth - this.offsetWidth);top:expression(documentElement.scrollTop + documentElement.clientHeight - this.offsetHeight);}
.pop .btn_close{background-image:url(../img_bg/sprite.png);background-repeat:no-repeat;}
.pop{background:#fff;color:#535353;width:500px;position:fixed;z-index:1000;left:50%;top:50%;margin-left:-250px;margin-top:-220px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.offsetHeight)/2)+150);box-shadow:0 5px 15px rgba(29,39,49,.6);}
/* 浮层弹出动画 */
.pop_animated{-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-ms-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;-webkit-animation:ani_on .5s linear;-moz-animation:ani_on .5s linear;-ms-animation:ani_on .5s linear;-o-animation:ani_on .5s linear;animation:ani_on .5s linear;}
@-webkit-keyframes ani_on{
	0%{opacity:0;-webkit-transform:scale(.5);}
	100%{opacity:1;-webkit-transform:scale(1);}
}
@-moz-keyframes ani_on{
	0%{opacity:0;-moz-transform:scale(.5);}
	100%{opacity:1;-moz-transform:scale(1);}
}
@-ms-keyframes ani_on{
	0%{opacity:0;-ms-transform:scale(.5);}
	100%{opacity:1;-ms-transform:scale(1);}
}
@-o-keyframes ani_on{
	0%{opacity:0;-o-transform:scale(.5);}
	100%{opacity:1;-o-transform:scale(1);}
}
@keyframes ani_on{
	0%{opacity:0;transform:scale(.5);}
	100%{opacity:1;transform:scale(1);}
}


.pop h2{color:#49C4F1; font-size:18px; font-family:'microsoft yahei'; text-align:left;line-height:50px; height:50px; overflow:hidden; position:relative;background-color:#FFFFFF;margin: 0 30px;border-bottom:1px solid #ECECEC;}
.pop .btn_close{text-indent:-9999px; display:block; width:20px;height:20px; overflow:hidden;position:absolute; right:35px; top:17px;background:url(../img/close.jpg) no-repeat;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.pop .btn_con{text-align:center;padding-top:25px;}
.pop .btn_con button,.pop .btn_con a{font-family:'Microsoft yahei';font-size:16px;width: 140px;display:inline-block;height:40px;border:0 none;line-height:40px; color:#FFFFFF;  text-align:center; margin:0 8px;color:#fff;border-radius:5px;}
.pop .btn_con .pop_sent{background:#31BBEF;color:#fff;}
.pop .btn_con .pop_close{background: #D2D2D2;}
.pop .btn_con button{line-height:25px;}
.pop_inner{padding:48px 58px 56px 58px;;border-top:0 none;background: #FFFFFF;}
:root .pop_inner,:root .pop .btn_con button,:root .pop .btn_con a{filter:none;}

/*表单*/
.pop .warntxt{background-color:#FFFEE2; font-size:12px; color:#8e713d; line-height:26px; width:234px; padding:0 12px; border:1px solid #E1E0C5; margin:0 0 10px 75px; display:none;}
.pop .pop_fm li{*zoom:1; margin-bottom:6px;}
.pop .pop_fm li:after,.pop .sn:after,.pop_show:after{content:"";display:block;height:0;line-height:0;clear:both;visibility:hidden;}
.pop .pop_fm label,.pop input,.pop .pop_fm img,.pop .pop_fm a{float:left;}
.pop .pop_fm label{line-height:47px; height:47px; width:100px;color:#535353;text-align:center;font-size:18px;}
.pop .pop_fm .intxt{line-height:47px; height:47px; width:356px; padding:0 10px; border:1px solid #DCDCDC; margin-right:5px;}
.pop .pop_fm a{color:#535353;font-size:18px; line-height:47px;border:1px solid #DCDCDC;display:block;width: 100px;text-align:center;}
.pop .pop_fm a:hover{color:#31BBEF;border:1px solid #31BBEF;}
.pop .pop_fm img{display:block;width:50px;margin-top:3px;margin-right:5px;}
.pop .pop_fm .form_check{padding-left:75px;margin-bottom:0;}
.pop .pop_fm .form_check label{width:auto;}
.pop .pop_fm .form_check input{margin-right:5px;margin-top:8px;}
.pop .pop_fm_adr .warntxt{width:298px;}
.pop .pop_fm_q .warntxt{margin-left:26px;width:338px;}
.pop .pop_fm_q label{width:386px;height:auto;text-align: left;}
.pop .pop_fm_q .q_input{width:14px;height:29px;margin-right:10px;}
/*标记颜色*/
.pop .pop_fm .color,.pop .head strong,.pop .pop_gift strong,.pop .head .color,.pop .color,.pop .sn a,.pop .pop_inner i{color:#633A09;}
.pop .pop_gift li{border-bottom:1px dashed #7f2800;padding:15px 0;line-height:24px;}
.pop .pop_gift li.first{border-top:0 none;}
.pop .pop_gift li.last{border-bottom:0 none;}
.pop .tips_p{font-family: 'Microsoft yahei';font-size: 14px;color:#8B8B8B;padding-left:100px;}

/*pop reset*/
.pop strong{font-weight: bold;font-size:15px;}
.pop .ft14{font-size:14px;}
.pop .ft16{font-size:16px;}
.pop .ftb{font-weight: bold;}
.pop .lh24{line-height: 24px;}
.pop .indent24{text-indent: 24px;}
.pop .pop_inner i{margin:0 5px;font-style: normal;}
.pop .center{text-align:center;}
.pop .mgt20{margin-top:20px;}
.pop .p1,.pop .p2{margin:0;font:16px 'Microsoft yahei';text-align: center;color:#545454;}
.pop .p2{padding:10px 0;text-align: left;}
.pop .sn{*zoom:1;}
.pop .sn a{text-decoration:underline;float:right;}
